Sign in

Sign in to confirm

Have you forgotten your password?

... or login with Facebook:

Don't have an AndroidPIT account yet? Sign up

Floating Apps - PDF module

  • Description

    You must have Floating Apps in version at least 3.1.0 to use PDF viewer! This module is not working with older versions. This is not a standalone application, but PDF module originally developed for Floating Apps and cannot run without Floating ...Read more

App Questions

Do you have a question about this app?

Top Apps

App Details

  • UPDATED ON:
  • SIZE 17,825,792
  • INSTALLATIONS: 10,000 - 50,000
  • LATEST VERSION: 1.0.2
  • REQUIRED ANDROID VERSION: 2.3 and up
  • Permissions
  • STORAGE
    • modify/delete SD card contents
      Allows an application to write to the SD card.
  • OTHER
    • android.permission.READ_EXTERNAL_STORAGE